/* CSS Document */



.content-txt table tr, .content-txt table.bordered, .content-txt table.bordered td, .content-txt table.bordered th {
  border: 1px solid #d7dcd6;
}

.content-txt table.bordered td, .content-txt table.bordered th {
  padding: 5px 12px; text-align: left;
}

.content-txt table.bordered th{
  font-weight: normal; background: #edf1ec;
}

.content-txt table.bordered th.dates{
   font-size: 14px;
}

.overflow{ overflow-x: scroll;}
